Subject: Ticket Assigned - 9636188553 order not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:57:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9636188553 order not received Order not received on date due
Hello
I bought these shoes which were due to arrive today when I ordered them
this was the date given. I have not received them and am traveling overseas
tomorrow so they are now no use. I want a refund to my card for the amount.
Please let me know when thus will be returned to my card.
Regards
Jennifer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122707